RubyGems Navigation menu

git 1.4.0

Ruby/Git is a Ruby library that can be used to create, read and manipulate Git repositories by wrapping system calls to the git binary.

Versions:

  1. 1.5.0 - August 10, 2018 (29.5 KB)
  2. 1.4.0 - May 16, 2018 (27.5 KB)
  3. 1.3.0 - February 25, 2016 (27 KB)
  4. 1.2.9.1 - January 14, 2015 (26.5 KB)
  5. 1.2.9 - January 12, 2015 (26.5 KB)
Show all versions (21 total)

Requirements:

git 1.6.0.0, or greater

Owners:

Authors:

  • Scott Chacon and others

SHA 256 checksum:

ddd8d80a50bb4e2ce4a9b14bd1512a889fe6c380e6446a776a5b36ca85392985

Total downloads 20,169,714

For this version 1,060,862

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9

Links: